<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>editconf</name>
    <message>
        <location filename="../../advopt.ui" line="26"/>
        <source>Opzioni Avanzate</source>
        <translation>Advanced Options</translation>
    </message>
    <message>
        <location filename="../../advopt.ui" line="41"/>
        <source>ATTENZIONE!! Quello che scrivi qui potrebbe rompere tutto!</source>
        <translation>WARNING!! What you write here may break everything!</translation>
    </message>
    <message>
        <location filename="../../advopt.ui" line="65"/>
        <source>Da grandi poteri derivano grandi responsabilita&apos;</source>
        <translation>With great power comes great responsibility</translation>
    </message>
    <message>
        <location filename="../../advopt.ui" line="99"/>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <location filename="../../advopt.ui" line="106"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
</context>
</TS>
